<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--style name="AppBaseTheme" parent="android:Theme.Light"-->
    <!--style name="AppBaseTheme" parent="Theme.AppCompat.Light.DarkActionBar"-->
    <style name="AppBaseTheme" parent="Theme.MaterialComponents.Light.DarkActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <!-- Application theme. -->
    <style name="AppTheme" parent="AppBaseTheme">
        <item name="android:buttonStyle">@style/MyButtonTheme</item>
        <item name="android:imageButtonStyle">@style/MyImageButtonTheme</item>
    </style>

    <style name="LoginFormContainer">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">16dp</item>
    </style>

    <style name="MyButtonTheme" parent="@android:style/Widget.Button">
        <item name="android:background">@drawable/button</item>
        <item name="android:textColor">@color/White</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="MyImageButtonTheme" parent="@android:style/Widget.ImageButton">
        <item name="android:background">@drawable/button</item>
        <item name="android:textColor">@color/White</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="AlertDialogTheme" parent="Theme.AppCompat.Light.Dialog.Alert">
        <item name="android:textColor">@color/Maroon</item>
        <item name="android:textColorPrimary">#595959</item>
        <item name="colorAccent">@color/colorPrimaryDark</item>
        <item name="android:colorAccent">@color/colorPrimaryDark</item>
    </style>

</resources>